[FFmpeg-devel] [PATCH] swscale: Altivec does not depend on GPL.

Ramiro Polla ramiro.polla
Sun Apr 5 19:09:27 CEST 2009


This fixes a build error reported by a vlc dev in which
RUNTIME_CPUDETECT and GPL were specified.

Ramiro Polla
-------------- next part --------------
A non-text attachment was scrubbed...
Name: 0001-swscale-Altivec-does-not-depend-on-GPL.patch
Type: text/x-diff
Size: 2163 bytes
Desc: not available
URL: <http://lists.mplayerhq.hu/pipermail/ffmpeg-devel/attachments/20090405/1451c641/attachment.patch>

More information about the ffmpeg-devel mailing list